Subject: Fwd: Mistake on paycheck ( lily, Asanda (soho)
From: Accounts Department <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Dani Balarezo <[email-masked]>
Date: Mon, 17 Oct 2016 16:47:53 -0400

Confirmed.

---------- Forwarded message ----------
From: Dani Balarezo <[email-masked]>
Date: Mon, Oct 17, 2016 at 3:26 PM
Subject: Re: Mistake on paycheck ( lily, Asanda (soho)
To: Accounts Department <[email-masked]>
Cc: lily pokuah <[email-masked]>

Hi guys.

This is Lily Pokuah / she is an assistant. Please give her the 5 hours

Dani

On Mon, Oct 17, 2016 at 12:04 PM, Accounts Department <
[email-masked]> wrote:

> Hi Lily,
>
> I would like to follow up with you regarding of your missing 5 hours on
> paycheck. If so, please provide us your full name, date and time. We are
> able to adjust it along with the upcoming payroll this Friday. Please let
> me know as soon.
>
> On Wed, Oct 12, 2016 at 6:45 PM, Accounts Department <
> [email-masked]> wrote:
>
>> Sure Dani, can you let Lily provide more info of her missing 5 hours,
>> e.g., date and guest, approve that as well? We would adjust it on next
>> paycheck.
>>
>> On Wed, Oct 12, 2016 at 5:36 PM, Daniel Balarezo <[email-masked]>
>> wrote:
>>
>>>
>>> FYI
>>>
>>> Begin forwarded message:
>>>
>>> *From:* lily pokuah <[email-masked]>
>>> *Date:* October 12, 2016 at 5:28:08 PM EDT
>>> *To:* Daniel Balarezo <[email-masked]>
>>> *Subject:* *Mistake on paycheck ( lily, Asanda (soho)*
>>>
>>> Hey Danny, it's lily from Asanda.
>>>
>>> I was emailing you because I took a look at my paycheck and I realized I
>>> am missing 5 hours from my check, I usually work 31 hours and I am very
>>> positive I didn't miss any hours during this pay period.
>>>
>>> I'm hoping Hess hours can be accounted for during the next pay period!
>>> thank you so much and have a good weekend.
>>>
>>> Lily from Asanda ( Soho)
>>> Sent from my iPhone
>>>
>>>
>>
>>
>> --
>> Thank you,
>> Daisy Zhang
>> Accounts Department
>> Asanda Spa Lounge
>> 598 Broadway, 3rd FL.
>> New York, NY 10012
>>
>
>
>
> --
> Thank you,
> Daisy Zhang
> Accounts Department
> Asanda Spa Lounge
> 598 Broadway, 3rd FL.
> New York, NY 10012
>

-- 

-- 
Thank you,
Daisy Zhang
Accounts Department
Asanda Spa Lounge
598 Broadway, 3rd FL.
New York, NY 10012